/* Header */
header, .btn-ddl {
    background-color: #68A225;
}
.header_login_button {
    background: none !important;
    color: #fff !important;;
}
.header_register_button {
    background: #53821D url("/public/t1/desktop/images/header_register.png") no-repeat 13px center !important;
}
.nav_menu li a {
    background: none !important;
    color: #fff !important;
}
.nav_menu li a:hover {
    color: #53821D !important;
}
.header_search_border {
    border: 1px solid #53821D !important;
}
.header_search_border a {
    background: url(/public/t1/desktop/images/search_icon.png) no-repeat center center;
}
.header_search_border input {
    background: none !important;
    color: #fff !important;
}
.header_search_border .search-img {
    background: none !important;
}
/* End Header */



/* Color */
.content_main_titel h1,
.content_main_titel h3,
.content_main_form_titel h1,
.content_about_titel h1,
.detail_document_title h1,
ul.breadcrumb li a,
.detail_document_title_right .ph3,
.detail_view_more_button,
.label-tags,
.acolor,
.content_search_titel a.search-item,
.pagination .next a,
.pagination .prev a,
.related-links a:hover, .sharepanel-main h4, .top-text {
    color: #68A225 !important;
}
.content_login_signin .another-choice,
.content_register_checkbox .report, .static-page h3,
.banner_inner_page_search h1 span, .embed-text:focus {
    color: #16253D !important;
}
.content_login_signin button, .detail_slide_elements_right ul li.detail_download_button a {
    background: #68A225 !important;
}
.detail_recommended_right2 a:hover {
    color: #68A225 !important;
}
.tags li a:hover {
    color: #68A225 !important;
}
/* End Color */


/* Footer */
.footer_content {
    background: #68A225 !important;
}
.footer_content_menu li a {
    opacity: 1 !important;
}
.footer_content_menu li a:hover {
    color: #53821D;
}
.footer_content_bottom p {
    opacity: 1 !important;
}
.footer_content_bottom {
    border-top: 1px solid #53821D !important;
}

/* End Footer */
